uuid: ed98b5b7-f8d4-4b78-8cd3-587f6a8062af
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hood
    - field.storage.commerce_product_variation.unpheitotopoffacminmax
id: commerce_product_variation.hood.unpheitotopoffacminmax
field_name: unpheitotopoffacminmax
entity_type: commerce_product_variation
bundle: hood
label: 'Unpacked Height to Top of Facia Min / Max  (mm) '
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
